/* CSS Document */
<style type="text/css">
<!--
.texto_pagina {font-family: Arial;
font-size: 12px;
color: dimgray;
}
form {
	margin:0px;
}


.texto_preto {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Arial; text-decoration: none;
}

.texto_preto a:hover{
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; font-weight:bold;
}
.borda_tabela {
	border: 1px solid #CCCCCC; padding:2px;
}
.style3 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style4 {font-size: 10px}
.titulo_campos {font-family: Arial;
font-size: 12px;
color: #000;
font-weight: bold;
}
.style7 {	FONT-SIZE: 11px;
	COLOR: #60707f;
	FONT-FAMILY: Arial;
	font-weight: bold;
}

fieldset {
	-moz-border-radius: 10px; -webkit-border-radius: 10px;
}

.style_botao_preto {background: #4c4b4b; font-family:Tahoma, Verdana; font-weight:bold; font-size:11px; color:#FFFFFF; border-color: #CCCCCC; padding:2px; _padding:0px; _height:19px;}

.azul12bold {
	color: #3e6497;
	font-weight: bold;
	font-size:12px;
}
.txtbox2 { font-family:Arial, Helvetica, sans-serif; font-size:12px; border: 1px solid #C3C3C1; color: #000066; width:100%; padding:3px; }

.txtDia { font-family:Arial, Helvetica, sans-serif; font-size:12px; border: 1px solid #C3C3C1; color: #000066; width:22px; padding:1px; text-align:center; }

.txtAno { font-family:Arial, Helvetica, sans-serif; font-size:12px; border: 1px solid #C3C3C1; color: #000066; width:34px; padding:1px; text-align:center; }
-->
</style>